.thumb {
	position: relative;
	width: 130px;
	margin: 0 auto 21px;
}
.thumb img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
#deal_middle a{
	text-decoration: none !important;
}
#countdown_timer{
	font-size: 14px;
	color: red;
	padding: 2px 5px;
}
#countdown_container{
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
#countdown_timer_small {
	background: #EEE;
	display: inline-block;
	color: red;
	text-transform: uppercase;
	padding: 3px;
	margin: 3px auto 34px;
	border: 1px solid #CCC;
}
#progressbarWrapper{
	width: 90%;
	height; 10px;
	margin: 5px auto 21px;
}
a.all_dailydeal{
	display: inline-block;
	margin-top: 5px;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 1px solid #38B0E3;
	text-decoration: none;
}



/* edits for opencart 1.5 */
.dd-product-grid {
	width: 100%;
	overflow: auto;
}
.dd-product-grid > div {
	background: #EBEBEB;
	padding: 8px;
	width: 188px;
	display: inline-block;
	vertical-align: top;
	margin: 13px 5px;
	text-align: center;
}
#column-left + #column-right + #content .dd-product-grid > div {
	width: 125px;
}
.dd-product-grid .image {
	display: inline-block;
	margin: 0 auto 13px;
	position: relative;
}
.dd-product-grid .image img {
	/*padding: 3px;*/
}
.dd-product-grid .image .expire{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 120px;
	height: 120px;
	background: url('../image/ribbon-expired-tl.png') left top no-repeat;
}
.dd-product-grid .image .sold-out{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 120px;
	height: 120px;
	background: url('../image/soldout.png') left top no-repeat;
}
.dd-product-grid .name a {
	color: #b81516;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	display: block;
	margin-bottom: 13px;
	text-shadow: 0 1px 1px #ccc;
}
.dd-product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.dd-product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.dd-product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.dd-product-grid .price-new {
	font-weight: 600;
	font-size: 14px;
}
.dd-product-grid .price .price-tax {
	display: none;
}
.dd-product-grid .cart {
	margin-bottom: 3px;
}
.dd-product-grid .wishlist, .dd-product-grid .compare {
	margin-bottom: 3px;
}
.dd-product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	/*display: block;*/
	display: inline-block;
	background: url('../image/add.png') left center no-repeat;
}
.dd-product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	/*display: block;*/
	display: inline-block;
	background: url('../image/add.png') left center no-repeat;
}
.dd-product-grid .save{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 21px;
}
#dd-previous-header{
	padding: 5px 8px;
	overflow: auto;
	margin-bottom: 13px;
	border: 1px solid #DADADA;
	background: #EBEBEB;
	box-shadow: 0 0 8px #DDD inset;
}
#dd-previous-header h3{
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0;
	text-transform: uppercase;
}
#dd-previous-header .tabs{
	width: 100%;
	height: 31px;
	margin-bottom: 0;
}
#dd-previous-header .tabs a{
	float: left;
	display: block;
	padding: 6px 13px 7px 13px;
	margin-right: 2px;
	border: 1px solid #EAEAEA;
	position: relative;
	top: 1px;
	z-index: 1;
}
#dd-previous-header .tabs a.selected{
	background: #FFF;
	border-bottom: none !important;
	padding-bottom: 8px;
	z-index: 3;
}
#dd-previous-header #tab_1, #tab_2, #tab_3{
	border: 1px solid #EAEAEA;
	padding-top: 8px;
	z-index: 2;
}

/*tabs*/
.previous-tabs{
	width: 100%;
	height: 31px;
	margin-bottom: -1px;
}
.previous-tabs a{
	float: left;
	display: block;
	padding: 6px 13px 7px 13px;
	margin-right: 2px;
	border: 1px solid #EAEAEA;
	position: relative;
	top: 1px;
	z-index: 1;
}
.previous-tabs a.selected{
	background: #FFF;
	border-bottom: none !important;
	padding-bottom: 8px;
	z-index: 3;
}
#tab_1, #tab_2, #tab_3{
	border: 1px solid #EAEAEA;
	padding-top: 8px;
	z-index: 2;
}

/* product page */
.expiry_date{
	float: right;
}
.expiry_date span{
	font-size: 16px;
}
.expiry_date span.countdown_timer_small2{
	padding: 3px 8px;
	text-transform: uppercase;
	border-radius: 3px;
}
